MetacatUI - Task #6209
Story # 6204 (Resolved): Add spatial search filter

Add map to KNB theme
11/14/2013 08:50 AM - ben leinfelder

Status: Resolved Start date: 11/14/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Description

History

#1 - 11/18/2013 04:59 PM - ben leinfelder
- Status changed from New to In Progress

- Assignee changed from Lauren Walker to ben leinfelder

Working on this trying to preserve much of the look and feel, while adding the new features from the default theme.

#2 - 11/21/2013 02:18 PM - Lauren Walker
- Status changed from In Progress to Resolved

- translation missing: en.field_remaining_hours set to 0.0
